<?php
#=
/****************************************************************************
Copyright 2002, Daniel Deycard, Jacques Messines, Alain Pomirol
(CATICE Académie de Bordeaux)

This file is part of GiBii/Melia.

GiBii/Melia is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

GiBii/Melia is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GiBii/Melia; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

****************************************************************************/

//TRAITEMENT VARS_ADM
//===================
if (!file_exists("../include/vars_adm.php")) {
    print "Le fichier vars_adm.php est absent du répertoire include<br />";
    print "Il semble que GiSCCo n'ait pas été installé.<br />";
    //copy("../include/vars_adm_safe.php","../include/vars_adm.php");
    exit();
}
//On peut intégrer maintenant
include("../include/vars_adm.php");
include("../include/util.inc.php");
include("../include/login.inc.php");
include("../include/scriptsql.php");
include("../include/utiljs.php");
include("../sadmin/sadmin.inc.php");
include("../include/define.inc.php"); //certaines constantes peuvent servir suivant les maj

$sadmin_mdp_chg=true;
connecte($host,$user,$mdp,$db);

lancer_maj();
?>
